Subject: [iola-conversion-tool] Bug: DISCUSS not appearing in email

From: Pete Resnick <[email-masked]>
Date: Wed, 15 Feb 2012 10:44:56 -0600

When I issue a DISCUSS on a document and click "Save and send email", 
the resultant email message displayed in the window does not contain the 
DISCUSS text, and the subject line says "(with COMMENT)" instead of 
"(with DISCUSS and COMMENT)". The DISCUSS text *is* saved in the tracker.

pr

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102